.zoom{
    transition: transform .8s;
    border: 2px solid white;
}

.zoom:hover{
    transform: scale(1.2);
    border: 2px solid white;
}

.productos{
    padding-top: 5px;
    padding-bottom: 5px;
}

.boton_invisible{
	border: 0;
	background: transparent;
	cursor: pointer;
}

.content_title{
	font-weight: 900;
	background-color: #FFFFFF;
	padding: 10px;
	border: solid 2px #000000;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.content_title.red{
	border: solid 2px #102952;
	background-color: #102952;
	color: #FFFFFF;
}

.content_box{
	background-color: #FFFFFF;
	padding: 10px;
	margin-bottom: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.content_box.red{
	border-bottom: 2px solid #102952;
	color: #000000;
}

.content_padding{ padding-bottom: 10px; }
.required_button{ border-bottom: 2px solid #102952; }

.border_image{
	outline: 5px solid white;
	outline-offset: -4px;
	border-radius: 15px;
}

.logo{
	background: url('../images/digitalplus.jpeg') no-repeat center 46% white;
	background-size: 440px;
	height: 200px;
}